<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../Возле%20Орды%20открыта%20и%20исследуется%20самая%20длинная%20пещера%20России.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="image002.jpg"/>
 <o:File HRef="filelist.xml"/>
</xml>